## Gnome hjælpevejleder-dokumentation

Gnomes hjælpevejleder er en grænseflade til forskellige former for dokumentation som findes på din maskine, og på andre maskiner via Internet. Dette korte dokument vil beskrive hovedfunktionerne for Gnomes hjælpevejleder.

### Kommandolinjeflag

      -d, --debug                Fejlfindingsniveau, tilføj flere for at øge niveauet
      -h HØJDE                   Højden på vinduet
      -w BREDDE                  Bredden på vinduet
      -x X                       X-positionen til vinduet
      -y Y                       Y-positionen til vinduet
          --display=SKJERM       X-skærm som skal bruges
          --no-xshm              Brug ikke X-udvidelse for delt hukommelse
      -?, --help                 Vis denne hjælpetekst
          --usage                Vis en kort brugsbeskrivelse
      -V, --version              Vis programversion

### Menyer

Det er flere menuopføringer i Gnome hjælpevejlederen og de er placeret øverst i applikationsvinduet. Virkemåden skulle være selvforklarende.

### Værktøjlinje

Værktøjlinjen har flere knapper for at gøre hjælpevejlederen mere brugervenlig. Knappene Fremad og Tilbage bruges til at få læseren til at bevæge sig frem og tilbage i historien for sidene du har besøgt i løbet af denne session. Hjælp knappen viser denne hjælpetekst. Historie-knappen viser historie over stedene du har besøgt og BMærker-knappen viser bogmærkefilen som indeholder sider, som du har indlagt bogmærker for tidligere.

### URL-boks

Indskrivingsboksen lader dig indtaste adresser (URL'er) direkte. Hjælpevejlederen genkender følgende standard og 'magiske' URL-typer:

http:
  Hent et dokument ved brug af HTTP-protokollen.
  Eksempler er:
  - http://www.gnome.org
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Hent en fil på det lokale filesystemet.
  Eksempler er:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/LÆSMIG
whatis:
  Udfør en substrengsøgning på dokumentnavn.
  Mulige former er:
  - whatis:ls
  - whatis:xman
toc:
  Indlæs en indholdsfortegnelse over tilgængelige dokumenter.
  Mulige former er:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Indlæs en manualside.
  Eksempler er:
  - man:ls
  - man:ls(1)
info:
  Indlæs en GNU infoside.
  Eksempler er:
  - info:emacs
  - info:emacs#Top
ghelp:
  Indlæs Gnome-hjælp for en applikation.
  BEMÆRK:Ikke meget dokumentation eksisterer i dette format endnu.
  Eksempler er:
  - ghelp:help-browser

### Bogmærkevindue

Bogmærkevinduet viser alle bogmærkerne som er tilgængelig. For at tilføje et bogmærke bruger du Tilføj bogmærke valget under Fil menuen.

### Historievindue

Historievinduet viser en oversigt over stederne som du har besøgt igennem tiden. Det har en maksimalstørrelse som kan ændres i Opsætning menuen.